uuid: 75ef0dfd-f5d0-43ac-8994-da42d4df7541
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.grossweight
id: commerce_product_variation.default.grossweight
field_name: grossweight
entity_type: commerce_product_variation
bundle: default
label: GROSSWEIGHT
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
